Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
RefCounted Member List

This is the complete list of members for RefCounted, including all inherited members.

addRef() | RefCounted | inline
operator=(const RefCounted &) | RefCounted | inline
operator=(RefCounted &&other) SMTG_NOEXCEPT | RefCounted | inline
RefCounted()=default | RefCounted |
RefCounted(const RefCounted &) | RefCounted | inline
RefCounted(RefCounted &&other) SMTG_NOEXCEPT | RefCounted | inline
release() | RefCounted | inline
~RefCounted()=default | RefCounted | virtual

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.